body {
	font: 14px/24px 'Lato', Arial, Helvetica, sans-serif;
	color: #1c1c1c;
	background: #fff;
  overflow-x: hidden;

}
/*================================================= Standard Styles Starts ================================================== */

a {
	color: #fe4445;
}
a:hover, a:focus {
	color: #1c1c1c;
}
a:focus {
	outline: none;
}

blockquote {
  font: 14px/20px italic Times, serif;
  color:#333;
  font-style:italic;
  padding: 8px;
  background-color: #f1f1f1;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin: 5px;

}
/*================================================= Typography Styles Starts ================================================== */

.main-color {
	color: #5d7faa;
	text-shadow:1px 1px #fff;
}

.main-color span {color:#333; font-size:34px; text-transform:none; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.light {
	font-weight: 300;
}
.normal {
	font-weight: 400;
}
.bold {
	font-weight: 700;
	text-align:justify;
	line-height:28px;
	font-style:italic;
}
.main-heading {
	margin-top: 0;
	margin-bottom: 30px;
	padding-bottom: 20px;
	text-transform: uppercase;
	color: #5d7faa;
	background: url(../images/double-lines.png) repeat-x bottom;
}
.main-heading.inverse {
	color: #fff;
	background: url(../images/double-lines-2.png) repeat-x bottom;
}
.main-heading.center {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Nyala', sans-serif;
}
h1 {
	font-size: 60px;
}
h2 {
	font-size: 48px;
}
h3 {
	font-size: 28px;
	color:#5d7faa;
}
h4 {
	font-size: 30px;
}
h5 {
	font-size: 24px;
}
h6 {
	font-size: 18px;
}
/*================================================= Form & Buttons ================================================== */

.btn-main {
	background-color:none;
	border:1px solid #999;
}

.btn-main:hover {
	background-color: #369;
	transition: all 0.5s ease 0s;
	
}
.btn-secondary {
	background-color: rgba(51, 102, 153, 1);
}

.btn-main {color:#777;}



.btn-main:hover, .btn-main:focus, .btn-main:active, .btn-main.active, .btn-secondary, .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
	color: #fff;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
	background-color: #e93f40;
}
/*================================================= Header Styles Starts ================================================== */

.header {
	background: #fff; /* Old browsers */
	border-top:1px solid #fff;
	border-bottom:1px solid #999;
}
.header-top {
	padding-top: 10px;
	padding-bottom: 5px;
	background-color: #35475f; /* dark blue */
}
.header-top, .header-top a {
	color: #eee;
	text-shadow:1px 1px #000;
}
.header-top a:hover {
	color: #fff;
}
.header-top ul.pull-left i.fa, .header-top ul i.fa-phone {
	margin-right: 5px;
}
.header-top ul.pull-left li + li {
	margin-left: 15px;
}
.info {
	list-style: none;
	padding: 0;
}
.info li {
	padding-bottom: 10px;
}
.info i {
	padding-right: 15px;
	color:#ccc;
}
.header-top .info {
	padding: 5px 0;
	margin: auto;
}
.header-top .info li {
	display: inline-block;
	font-size: 13px;
	padding-right: 20px;
	padding-bottom: 5px;
	letter-spacing:0.15em;
}
.header-top .info li i {
	font-size: 16px;
	padding-right: 5px;
	color: #ccc;
}
/*================================================= Social Icon Block ================================================== */

.social-links {
	list-style: none;
	font-size: 0;
	padding: 0;
	margin:0;
}
.social-links li {
	display: inline-block;
}
.social-links li a {
	color: #ccc;
	text-shadow:1px 1px #000;
	width: 30px;
	height: 30px;
	background-color: transparent;
	border: 1px solid #ccc;
	display: block;
	text-align: center;
	font-size: 18px;
	margin: 0 7px 7px 0;
}
.social-links li a i {
	line-height: 30px;
}
.social-links li a:hover {
	color: #fff;
	border-color: #fff;
	background-color: rgba(255, 255, 255, 0.1);
}
.header-top .social-links {
	margin: 0;
}
.header-top .social-links li a {
	width: 30px;
	height: 30px;
}
.header-top .social-links li a i {
	line-height: 30px;
}
/*================================================= Branding Styles Starts ================================================== */

#nav .navbar-brand {
	padding-top: 20px;
	height: auto !important;
}
.navbar-brand>img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-backface-visibility: hidden;
}
.navbar-brand>img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
/*================================================= Navigation Styles Starts ================================================== */

#nav {
}
#nav.navbar {
	margin-bottom: 0;
	min-height: 100px;
	
}
#nav.navbar-default, .navbar-static-top {
	background: #f8f8f8;
	border: none;
}

#nav.navbar-default .navbar-nav {
		border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	}
#nav.navbar-default .navbar-nav > li > a {
	font-size: 15px;
	font-weight: 500;
	letter-spacing:0.17em;
	font-style:italic;
	text-shadow:1px 1px #fff;
	color: #555;
	margin-left:5px;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;

}
#nav i.fa-angle-down {
	margin-left: 5px;
	font-size: 15px;
}
#nav .navbar-nav > li.active > a, #nav.navbar-default .navbar-nav > .open > a, #nav.navbar-default .navbar-nav > .open > a:hover, #nav.navbar-default .navbar-nav > .open > a:focus, #nav .dropdown-menu > .active > a, #nav .dropdown-menu > .active > a:hover, #nav .dropdown-menu > .active > a:focus {
	background: none;
}

#nav .navbar-nav > li:hover > a, #nav .navbar-nav > li.active > a, #nav .navbar-nav > li > a:hover, #nav .navbar-nav > li > a:focus {
	color: #286f95;
	border-bottom:1px solid #286f95;
}

#nav .navbar-nav {margin-top:60px;}

#nav .dropdown-menu {
	padding-top:30px;
	left: 0;
	border: none;
	background-color:transparent;
}
#nav .dropdown-menu li {
	width:100%;
}
#nav .dropdown-menu > li > a {
	padding-top: 7px;
	padding-bottom: 7px;
	color: #888;
	font-style:italic;
	font-weight:500;
	text-transform: uppercase;
	font-size: 15px;
	text-shadow:1px 1px #fff;
	border-bottom:1px solid #aaa;
	font-family: 'Lato', sans-serif;
	background-color:rgba(248, 248, 248, .9)
}
#nav .dropdown-menu > li > a:hover, #nav .dropdown-menu > li > a:focus {
	
	color:#5574a2;
}
#nav .dropdown-menu > .active > a, #nav .dropdown-menu > .active > a:hover, #nav .dropdown-menu > .active > a:focus {
	
	color:#5574a2;
		background-color:rgba(248, 248, 248, .9);
		border-bottom:1px solid #5574a2;
}
/* Slider Styles Starts */

	.camera_wrap h1 {
	color: #fff;
	text-transform: uppercase;
}
.camera_caption {
	width: 50%;
	bottom: 50px !important;
}
.camera_caption > div {
	padding-left: 60px;
	width:auto;
	background:none;
}
/* Main Banner Starts */

.main-banner {
	padding-top: 50px;
	padding-bottom: 40px;
	text-align: center;
	color: #fff;
	text-shadow:2px 2px #333;
}
.main-banner.one {
	background-image: url(../images/banners/main-banner-img-1.jpg); height:300px; background-size: 100%; background-position:top;
}
.main-banner.two {
	background-image: url(../images/banners/main-banner-img-2.jpg); height:300px; background-size: 100%; background-position:top; 
}
.main-banner.three {
	background-image: url(../images/banners/main-banner-img-3.jpg); height:300px; background-size: 100%; background-position:top; 
}

.main-banner.four {
	background-image: url(../images/banners/main-banner-img-4.jpg); height:300px; background-size: 100%; background-position:top; 
}
.main-banner.five {
	background-image: url(../images/banners/main-banner-img-5.jpg); height:300px; background-size: 100%; background-position:top;
}
.main-banner.six {
	background-image: url(../images/banners/main-banner-img-6.jpg); height:300px; background-size: 100%; background-position:top;
}
.main-banner.seven {
	background-image: url(../images/banners/main-banner-img-7.jpg); height:300px; background-size: 100%; background-position:top; 
}
.main-banner.eight {
	background-image: url(../images/banners/main-banner-img-8.jpg); height:300px; background-size: 100%; background-position:top;
}
.main-banner h2 {
	margin-bottom: 0;
	margin-top:50px;
}

/* Images overlay
----------------------------------*/
.triangle {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 50px 50px 0;
	width: 50px !important;
	display: inline !important;
	border-color: transparent #f8f8f8 transparent transparent;
	position: relative;
}

.triangle.opened {
	border-color: transparent rgba(0, 0, 0, 0.8) transparent transparent;
	top: -1px;
}
.small.triangle {
	border-width: 0 35px 35px 0;
	width: 35px !important;
}
.triangle i {
	position: absolute;
	top: 10px;
	left: 30px;
	font-size: 16px;
	color: #555;
	text-shadow:1px 1px #fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.small.triangle i {
	font-size: 11px;
	top: 7px;
	left: 20px;
}
.triangle.opened i {
	color: #fff;
}

.mask-wrapper {
	position: relative;
	display: block;
}

.mask h2{
font-size:18px; 
font-family:Nyala, Georgia, 'Times New Roman', Times, serif; 
text-transform:uppercase; 
color:#fff; 
text-shadow:1px 1px #000;
margin-bottom:0;
}




.mask-wrapper img {
	margin:auto;
	}

.image-wrapper {
	border: 1px solid #eaeaea;
	margin-bottom: 20px;
}
.mask {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
	text-align: center;
	opacity: 0;
	filter: alpha(opacity=0);
	overflow: hidden;
	-webkit-transition: opacity linear 0.2s;
	   -moz-transition: opacity linear 0.2s;
		-ms-transition: opacity linear 0.2s;
		 -o-transition: opacity linear 0.2s;
			transition: opacity linear 0.2s;
}
.owl-item .mask-wrapper {
	overflow: hidden;
}
.owl-item .mask {
	bottom: -1px;
}
.mask .triangle {
	border-color: transparent rgba(112, 149, 189, .5) transparent transparent;
	font-size: 20px;
	position: absolute;
	right: 0;
	top: -50px;
	-webkit-transition: top linear 0.2s;
	   -moz-transition: top linear 0.2s;
		-ms-transition: top linear 0.2s;
		 -o-transition: top linear 0.2s;
			transition: top linear 0.2s;
}
.mask .triangle i {
	color: #ffffff;
	text-shadow:none;
}
.mask a {
	color: #ffffff;
}
.mask a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.mask p {
	text-align:center;
	text-shadow:1px 1px #000;
	line-height:24px;
	width: 100%;
	top: 30%;
	color: #fff;
	left: -30%;
	font-size: 14px;
	-webkit-transition: left linear 0.2s;
	   -moz-transition: left linear 0.2s;
		-ms-transition: left linear 0.2s;
		 -o-transition: left linear 0.2s;
			transition: left linear 0.2s;
}

.mask h2 {
	margin-bottom:50px;
	
	
	}
	
	
.mask span {
	color: #fff;
	position: absolute;
	width: 100%;
	display: block;
	font-style: italic;
	font-size: 14px;
	top: 100%;
	-webkit-transition: top linear 0.2s;
	   -moz-transition: top linear 0.2s;
		-ms-transition: top linear 0.2s;
		 -o-transition: top linear 0.2s;
			transition: top linear 0.2s;
}
.mask .social-links {
	padding: 0;
	margin: 0;
	position: absolute;
	top: -50px;
	width: 100%;
	-webkit-transition: top linear 0.2s;
	   -moz-transition: top linear 0.2s;
		-ms-transition: top linear 0.2s;
		 -o-transition: top linear 0.2s;
			transition: top linear 0.2s;
}
.mask .social-links li {
	margin: 0 auto;
}
.mask .social-links li a {
	margin: 5px;
	width: 40px;
	height: 40px;
	border-color: #fff;
	color: #fff;
	font-size: 18px;
}
.mask .social-links li a:hover {
	color: #000;
	background-color: #fff;
	border-color: #fff;
	text-decoration: none;
}
.mask .social-links li a i {
	line-height: 38px;
}
.mask-wrapper:hover {
	border-color: transparent;
}
.mask-wrapper:hover .mask {
	opacity: 1;
	filter: alpha(opacity=100);
}
.mask-wrapper:hover .mask .triangle {
	top: 0px;
}
.mask-wrapper:hover .mask .social-links {
	top: 15px;
}
.mask-wrapper:hover .mask p {
	left: 0;
}
.mask-wrapper:hover .mask span {
	top: 86%;
}
.image-label {
	position: absolute;
	top: 50%;
	font-size: 28px;
	left: -74px;
	margin-top: -21px;
	color: #eaeaea;
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}
.mask-wrapper:hover .image-label {
	opacity: 0;
	filter: alpha(opacity=0);
}
.two-sidebars .image-label {
	display: none;
}

/* Button with colored bg (the color of default buttons is the color of current color scheme)
----------------------------------*/
.btn-default {
	background-color:rgba(112, 149, 189, .3);
	border-color:#7095bd;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	background-color:rgba(112, 149, 189, .5);
	border-color: #7095bd;
	color:#fff;
}
/* Button with transparent bg
----------------------------------*/
.btn-white {
	background-color:rgba(255, 255, 255, 0.1);
	color: #fff;
	border: 1px solid #fff;
}
/* Content Area Styles Starts */

#content-area {
	margin-top: 60px;
	margin-bottom: 60px;
}
/* Welcome Section Styles Starts */

.welcome {
	margin-top: 40px;
	margin-bottom: 50px;
}
.intro {
	padding-bottom: 40px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	background: url(../images/double-lines.png) repeat-x bottom;
}
.intro h4 {
	margin: 0;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
}
.intro h4 + h4 {
	margin-top: 10px;
}
.welcome-box {
	margin-bottom: 30px;
}
.welcome-box h3 {
	margin-bottom: 25px;
}
.welcome-box .img-responsive {
	margin-bottom: 25px;
}
/* Quote Carousel Starts */

.quote-carousel {
	padding-top: 60px;
	padding-bottom: 60px;
	background-image: url(../images/banners/main-banner-img-1.jpg);
}
.quote-carousel .item {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #b9b9b9;
}
.quote-carousel .item .img-responsive {
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}
#quote-carousel .carousel-indicators {
	bottom: -40px;
}
#quote-carousel .carousel-indicators li {
	width: 18px;
	height: 18px;
	background-color: #dfdfdf;
	border: none;
}
#quote-carousel .carousel-indicators li.active {
	margin: 1px;
	background-color: #7095bd;
}
/* Team Bio Box Styles Starts */

.team-bio-box {
	margin-top: 25px;
}
.team-bio-box h5 {
	color: #fe4445;
	text-transform: uppercase;
}
/* Testimonials Page Styles Starts */

.testimonial-box.media {
	margin-top: 35px;
}
.testimonial-box blockquote {
	padding: 0;
	font-size: 14px;
	border: none;
}
.testimonial-box h5 {
	margin-top: 20px;
	color: #fe4445;
}
.testimonial-box h5 span {
	color: #1c1c1c;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}
/* Portfolio Page Styles Starts */

#portfolio-carousel {
	margin-top: 40px;
	margin-bottom: 20px;
}

#portfolio-carousel2 {
	margin-top: 40px;
	margin-bottom: 20px;
}

	
	
.gallery-grid h6 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #286f95;
	text-transform:uppercase;
}

.gallery-grid img {border: 1px solid #333;}


.gallery-grid .btn-main {
	margin-top: 10px;
	margin-bottom: 30px;
}

.gallery-grid .btn-main:hover {
	margin-top: 10px;
	margin-bottom: 30px;
	background: rgba(40, 111, 149, .4);
	border:1px solid #286f95;
	
}


.backto p{
	text-align:center;
	font-size:16px;
	letter-spacing:2px;
	border-top:1px solid #777;
	border-bottom:1px solid #777;
	padding:5px
	}

.backto  a {
	color:#777;
	}
	
.backto  a:hover {
	color:#286f95;
	text-decoration:none;
	transition: all 0.5s ease 0s;
	}	
	
/* Services Page Styles Starts */

	.services-block {
	margin-top: 10px;
	margin-bottom: 25px;
}
.services-list li {
	margin-top: 30px;
}
.services-list li .fa {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 60px;
}
.services-list li p.lead {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: normal;
}
/* Blog Page Styles Starts */

	.blog-post {
	padding-top: 7px;
	padding-bottom: 20px;
	border-bottom: 1px solid #b3b3b3;
}
.blog-post + .blog-post {
	margin-top: 40px;
}
.blog-post .post-info {
	margin-top: 15px;
	margin-bottom: 20px;
}
.blog-post .post-info li + li {
	margin-left: 15px;
}
.blog-post .post-info li, .blog-post .post-info li a {
	color: #7f7f7f;
}
.blog-post .post-info li .fa {
	margin-right: 5px;
}
.blog-post .blog-title {
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #fe4445;
}
.blog-post.single .blog-post-content p {
	margin-bottom: 20px;
}
.blog-post-content blockquote {
	padding: 0 20px;
	color: #1c1c1c;
	font-size: 14px;
	border-color: #1c1c1c;
	font-style: italic;
}
.blog-post .more-link {
	margin-top: 15px;
}
.blog-post .more-link .fa {
	margin-left: 5px;
}
/* Blog Author Bio Styles Starts */		
		
	.blog-author-bio {
	margin: 50px 0;
	padding: 20px;
	background-color: #f7f7f7;
	border: 2px solid #efefef;
}
.blog-author-bio h5 {
	margin: 0 0 20px;
	color: #fe4445;
	text-transform: uppercase;
}
.blog-author-bio .row {
	margin-left: 0;
	margin-right: 0;
}
.blog-author-bio .row > .col-xs-3, .blog-author-bio .row > .col-xs-9 {
	padding-left: 0;
}
.author-bio-img {
}
.author-bio-img .img-responsive {
	margin-left: auto;
	margin-right: auto;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #d7d7d7;
}
/* Blog Comments Area Styles Starts */

	.comments-area {
	margin-bottom: 30px;
}
.comments-area .media {
	padding-top: 20px;
	padding-bottom: 30px;
	border-bottom: 1px solid #b3b3b3;
}
.comments-area .media:last-child {
	border-bottom: none;
}
.comments-area .media-left, .media > .pull-left {
	padding-right: 20px;
}
.comments-area .media-heading {
	color: #fe4445;
	text-transform: uppercase;
}
.comments-area .media-body {
}
.comments-area .media-body > .media {
	margin-top: 30px;
	padding-top: 35px;
	padding-bottom: 0;
	border-top: 1px solid #b3b3b3;
	border-bottom: none;
}
.comments-area .media-body .date, .comments-area .media-body .date a {
	color: #7f7f7f;
}
.comments-area .media-body .comments-btn {
	padding-top: 20px;
	text-align: right;
}
.comments-area .media-body .comments-btn li a {
	padding: 5px 10px;
	border: 1px solid #ddd;
	color: #fe4445;
}
.comments-area .media-body .comments-btn li a:hover, .comments-area .media-body .comments-btn li a:focus {
	background-color: #fe4445;
	color: #fff;
	text-decoration: none;
	border-color: #ff7576;
}
.comment-form {
	margin-top: 15px;
}
/* Pagination Styles Starts */

	.pagination {
	margin-top: 30px;
}
.pagination > li {
	display: inline-block;
	margin-right: 8px;
}
.pagination > li > a, .pagination > li > span {
	padding: 8px 16px;
	background-color: #1c1c1c;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #fe4445;
}
.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	color: #fff;
	border: none;
}
/* Contact Page Styles Starts */

	.map {
	margin-top: 50px;
	margin-bottom: 70px;
	height: 400px;
}
.address-list {
	margin-top: 30px;
	margin-bottom: 20px;
}
.address-list li {
	padding-bottom: 25px;
}
.address-list li a {
	color: #1c1c1c;
}
.address-list li a:hover, .address-list li a:focus {
	color: #fe4445;
}
.address-list .pull-left {
	margin-right: 15px;
}
.address-list .pull-right {
	margin-left: 15px;
}
.address-list .fa-map-marker {
	margin-top: 5px;
	font-size: 42px;
}
.address-list .fa-phone-square {
	margin-top: 8px;
	font-size: 32px;
}
.address-list .fa-envelope {
	font-size: 28px;
}
.contact-status {
	display: none;
}
#main-contact-form {
	margin-top: 20px;
}
#main-contact-form .btn-main {
	padding: 10px 20px;
	text-transform: uppercase;
}
/* Side List #1 Style Starts */

.side-list-1 {
}
.side-list-1 li + li {
	padding-top: 10px;
}
.side-list-1 li:before {
	content:"\f18e";
	padding-right: 10px;
	font-family:'FontAwesome';
	src: url('font-awesome/fonts/fontawesome-webfont.eot?v=4.2.0');
	src: url('font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('font-awesome/fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('font-awesome/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('font-awesome/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
}
.side-list-1 li:before, .side-list-1 li a {
	color: #7095bd;
	margin-left:30px;
}
.side-list-1 li:hover:before, .side-list-1 li a:hover {
	color: #fff;
}
.side-list-1 li a {
	font-weight: bold;
}
/* Recent Post Styles Starts */

	.recent-post-block li.row + li.row {
	margin-top: 15px;
}
.recent-post-block-img {
	margin-top: 5px;
}
.recent-post-block-title {
	margin-top: 2px;
	margin-bottom: 5px;
	color: #fe4445;
	text-transform: uppercase;
}
.recent-post-block-meta {
	margin-bottom: 10px;
}
.recent-post-block-meta .fa {
	margin-right: 5px;
}
.recent-post-block-meta, .recent-post-block-meta a {
	color: #7f7f7f;
}
/* Recent Comments Block Styles Starts */

	.recent-comments-block li + li {
	margin-top: 15px;
}
.recent-comments-block-img {
	margin-top: 6px;
	margin-right: 15px;
	padding: 10px;
	border: 1px solid #d7d7d7;
}
.recent-comments-block h6 {
	margin-top: 10px;
	margin-bottom: 5px;
	color: #fe4445;
	text-transform: uppercase;
}
.recent-comments-block .details, .recent-comments-block .details a {
	color: #7f7f7f;
}
/* Accordions Styles Starts */

#accordion {
	border: 1px solid #dbdbdb;
}
#accordion.panel-group .panel {
}
#accordion .panel {
	background-color: #f6f6f6;
}
#accordion.panel-group .panel + .panel {
	margin: 0;
	border-top: 1px solid #dbdbdb;
}
#accordion .panel-title a {
	font-size: 17px;
	color: #1c1c1c;
	font-family: 'Roboto Condensed', sans-serif;
}
#accordion .panel-heading.active .panel-title a, #accordion .panel-title a:hover, #accordion .panel-title a:focus {
	color: #fe4445;
	text-decoration: none;
}
#accordion.panel-group .panel-heading + .panel-collapse > .panel-body {
	border: none;
}
#accordion .panel-collapse > .panel-body {
	font-weight: 300;
}
/* Footer Styles Starts */

.footer {
	background: rgba(34, 34, 34, 1); /* Old browsers */
}
.footer, .footer a {
	color: #fff;
}
.foot-column {
	margin-top: 40px;
	margin-bottom: 40px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	border-right: 1px solid #484848;
}
.foot-column.last {
	border-right: none;
}
.foot-column h4 {
	margin-bottom: 15px;
}
.foot-column li + li {
	padding-top: 5px;
}
.foot-column ul.social-media-links li {
	padding-right: 10px;
	font-size: 18px;
}
.foot-column ul.social-media-links li + li {
	padding-top: 0;
}
.copyright {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #1c1c1c;
	border-top:1px solid #333;
}
.copyright, .copyright a {
	color: #b9b9b9;
}
/* Generic Styles Starts */

.parallax {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}
.img-style-1 {
	border: 1px solid #e3e3e3;
}
.img-center {
	margin-left: auto;
	margin-right: auto;
}
.space-block {
	margin: 0;
	border: none;
}
.space-block.big {
	height: 100px;
}
.space-block.medium {
	height: 50px;
}
.space-block.small {
	height: 30px;
}
.space-block.tiny {
	height: 15px;
}
#nav .dropdown-menu, #accordion.panel-group .panel, #accordion .panel-heading, #gallery-grid .btn-main, .pagination, .pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span, #main-contact-form .form-control, #main-contact-form .btn-main, .no-border-radius {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#nav .dropdown-menu, #accordion.panel-group .panel, #gallery-filter .btn:active, #gallery-filter .btn.active, .no-boxshadow {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}



.scrollToTop {
    color: #fff;
    position: fixed;
    bottom: 70px;
    right: 29px;
    width: 60px;
    height: 50px;
    text-align: center;
    cursor: pointer;
    background-color:#1c1c1c;
    border: 1px solid #333;
    border-bottom: none;
    z-index: 1005;
    display: none;
}


/* Miscellaneous
----------------------------------*/

.object-non-visible, .csstransitions .caption-non-visible {
	opacity: 0;
	filter: alpha(opacity=0);
}
.object-visible, .touch .object-non-visible {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}


/* Google maps
----------------------------------*/
#map-canvas {
	height: 400px;
}
#map-canvas img {
	max-width: inherit;
}